﻿/*Gallery*/
#ImageGallerySearchDiv{margin:0 0 1rem;}
#ImageGallerySearchDiv:before, #ImageGallerySearchDiv:after { content: " "; display: table;  }
#ImageGallerySearchDiv:after { clear: both; }
img.DGOV2DetailsImage { max-height: 820px; max-width: 100%; }
span.DGOV2GalleryImage { background-position: center center; background-size: cover; display: block; padding-top: 66.66665% }
.DGOV2TopLeft { float: left; width: 75%; }
.DGOV2TopRight { float: right; width: 25%; }
.DGOV2AddThis { float: right; }
.DGOV2BottomLeft { float: left; width: 75%; }
.DGOV2BottomRight { float: right; text-align: right; width: 25%; }
.DGOV2ImageGalleryDownloadDiv { float: left; display: block; margin-left: 5%; }
.DGOV2ImageGalleryDownloadDivDocument { margin-left: 0 !important; width: 100% !important; }
.DGOV2ImageGalleryViewDiv { float: left; display: block; }
nav.DGOV2Pager { margin-top: 0; text-align: center; margin-bottom: 50px; }
span.PagerArrows { font-size: 18px; line-height: 20px !important; }
span.PagerArrowsActive { font-size: 18px; line-height: 19px !important; }
.DGOV2Search, .DGOV2DropDown{width: 280px;}
.DGOV2Search { float: left; margin-right: 1rem;  }
.styled-form .DGOV2Search input[type=text], .styled-form .DGOV2Search button { margin: 0 }
.DGOV2Search button.btn{box-shadow:none;}
.DGOV2Search i { font-size: 1.2rem; position:relative;top:2px;}
.DGOV2DropDown { float: right; margin-left: 1rem; }

.SingleImage h1.page-title,
.SingleImage .page-banner .content-wrap p {
    display: none;
}

#SearchText .Clear a.btn { text-transform: uppercase; letter-spacing: 2px; background: #ebeff5; color: #254267; border: 2px solid #254267; box-shadow: none; width: 250px; }
#SearchText .Clear a.btn:hover { color: #fff; background: #254267; }
#spanSearchResults { margin-left: 2rem; position: relative; top: -8px; color:#717171;}
@media (max-width: 1500px){
  #ImageGallerySearchDiv{display:flex; justify-content:space-between;}
  #ImageGallerySearchDiv:before, #ImageGallerySearchDiv:after { display: none; }
  .DGOV2Search, .DGOV2DropDown { width: 24%; margin:0; float:none; }
}
@media (max-width: 1180px) {
  #ImageGallerySearchDiv{flex-wrap:wrap;margin-bottom:0;}
  .DGOV2Search, .DGOV2DropDown { width: 48%; margin-bottom: 1rem;}
}
@media (max-width: 650px) {
  .DGOV2Search, .DGOV2DropDown { width: 100%; }
}







.image-gallery-detail a.details-url img { display: block; margin: auto; }
.image-gallery-detail a.details-url:hover,a.details-url:focus { background-color: transparent; }
.image-gallery-detail h1 { font-family: Lato, sans-serif; font-size: 2rem; }
.image-gallery-detail ul.meta { margin-left: 0; margin-bottom:3rem;}
.image-gallery-detail ul.meta li { list-style: none; font-size:17px; }
.image-gallery-detail ul.meta i{color:#333;margin-right:5px;display:inline-block;max-width:20px; }
.image-gallery-detail ul.meta strong { margin-right: .4rem; }
.image-gallery-detail ul.meta .pipe-separator { padding-left: 8px; padding-right: 8px; }
.image-gallery-detail ul.meta li.download a {display: inline-block;}
.image-gallery-detail ul.meta li.tags a {display: inline-block;}
.image-gallery-detail .inner-wrap-narrow {margin-left: 30px;}
.btn-photo-gallery {margin-top: 2rem;}
.image-gallery-detail .inner-wrap-narrow {margin-left: 30px;}
.image-gallery-detail .social {display: block; justify-content: left; margin: 0 0 1.5rem;}
.image-gallery-detail ul.meta a {line-height: 1.2em;}
.image-gallery-detail .social .subhead {font-size: 1rem; text-align: left; margin-top: 13px; margin-right: 8px;}
.image-gallery-detail .social-inner a.addthis_button_facebook,
.social-inner a.addthis_button_twitter,
.image-gallery-detail .social-inner a.addthis_button_email {padding-top: 0; margin: 0 5px;}







a.DGOV2ClearSearch { color: #990000; display: block; }
  span.DGOV2SearchResult { padding-left: 4px; }
  #spanSearchResults { margin-left: 10px; }
  .DGOV2ImageGalleryImagesContainer { display: flex; flex-wrap: wrap; flex: 1; margin: 0 -10px; padding:1rem 0 4rem;}
  .DGOV2ImageGallerylvItem { width: 25%; padding: 10px; min-width: 200px; }
  .DGOV2ImageGallerylvImage a { display: block; }
  .DGOV2ImageGallerylvItem h2 { font-size: 20px; }
  img.DGOV2GalleryImage { margin: 0 auto; }
  .DGOV2ImageGallerylvCommand { padding: 10px 0px; text-align: center; }
  .DGOV2ImageGallerylvCommand a { color: Black !important; text-decoration: none !important; }
  a.DGOV2ImageGalleryDownload { color: #000000; height: 26px; line-height: 26px; text-decoration: none; margin-left: 10px; }
  a.DGOV2ImageGalleryView { color: #000000; height: 20px; line-height: 24px; text-decoration: none; margin-left: 20px; }
  span.DGOV2ImageGalleryEmailBack { color: #000000; display: block; /*height: 21px;*/ line-height: 26px; /*padding-left: 25px;*/ padding-top: 5px; text-decoration: none; }
  .DGOV2GalleryBottomBar { height: 25px; line-height: 25px; font-size: 10px; font-weight: bold; color: White; text-transform: uppercase; background: url("images/blueheader.png"); }
  .DGOV2ImageGallerylvDocument { overflow: hidden; width: 100%; padding: 4px; text-align: center; margin: 20px 0px; text-align: center; }
  .DGOV2ImageGallerylvDocument span.ImageGalleryDocument { margin-left: 0px !important; font-size: 6.8em !important; }

  /*Details*/
  .DGOV2ImageDiv { list-style: none outside none; margin-top: 5px; margin-bottom: 60px; padding-bottom: 40px; position: relative; min-height: 350px; }
  .DGOV2ImageGalleryDivLeft { width: 45%; margin-left: 10%; float: left; padding-top: 15px; }
  .DGOV2ImageImg { text-align: center; margin-bottom: 20px; }
  span.DGOV2DetailsImage { border-color: #999999; border-width: 1px; border-style: solid; background-position: center center; height: 632px; background-size: cover; display: block; }
  span.DGOV2SpanFilename { padding-top: 2px; font-size: 14px; }
  span.DGOV2SpanAuthor { /*font-weight: bold;*/ /*padding-top: 2px;*/ font-size: 11.5px; color: #333333; }
  .DGOV2ImageSocialLinks { color: #333333; }
  .DGOV2SpanDescriptionAuthor { padding-top: 2px; font-size: 13px; font-style: italic; }
  .DGOV2LeftPaneIcon { margin-bottom: 10px; padding-left: 0; font-size: 1em; color: #666; float: left; width: 15px; }
  .DGOV2LeftPaneItem { margin-bottom: 10px; padding-left: 0; font-size: 1em; color: #666; margin-left: 20px; }
  .DGOV2LeftPaneItemLast { margin-bottom: 0; }
  .DGOV2ImageGalleryDivLeft h1 { font-style: italic; }
  .DGOV2DetailsTitle { /*font-style: italic;*/ font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif; font-size: 1.8em; font-weight: bold; margin-bottom: 10px; color: #444; }
  hr.DGOV2DetailsHR { margin-top: 0; margin-bottom: 0; height: 1px; color: #848484; }
  .DGOV2DetailsHRContainer { padding: 30px 0; }
  .DGOV2DetailsCaption { font-size: 1.2em; color: #444; }
  span.DGOV2SpanRelated { font-size: 20px; font-weight: bold; color: #555555; }
  ul.DGOV2DetailsRelatedList { font-size: 16px; text-decoration: none; color: #333333; list-style-type: circle !important; }
  ul.DGOV2DetailsRelatedList li { margin-top: 10px; list-style-type: circle !important; }
  ul.DGOV2DetailsRelatedList li a { font-size: 13px; text-decoration: none; color: #555555; }
  .DGOV2ImageGalleryDivRight { width: 40%; float: right; padding-top: 15px; }
  .DGOV2ImageInfo { margin-right: 2%; padding-top: 5px; width: 445px; }
  span.DGOV2SpanDate { font-weight: bold; font-size: 14px; }
  a.DGOV2DetailsDownload { text-decoration: none !important; color: #007db7 !important; font-size: 14px; }
  a.DGOV2DetailsDownload span.ImgSize { font-size: 1em; }
  span.DGOV2DetailsTagsTitle { font-size: 11.5px !important; color: #333333; }
  .DGOV2ImageTitle { padding-bottom: 25px; padding-left: 0 !important; padding-right: 0 !important; }
  span.DGOV2DetailsTagsBody a { color: #007db7 !important; font-size: 1em; }
  span.DetailsBottom { font-weight: bold; color: #444; font-size: 1em; }
  .at-share-btn-elements a { margin: 0 8px 5px !important; }
  a.DGOV2DetailsDownload { }
  a.DGOV2DetailsDownload:hover { color: #B41019 !important; }
  img.DGOV2BackToGalleryImg { margin-bottom: 3px; }
  a.DGOV2BackToGallery { width: 160px; height: 45px; font-size: 1.2em; padding-top: 10px; }

  /*Pager*/
  .DGOV2PagerDiv { float: right; margin-right: 5px; }
  span.DGOV2NumericSpan { padding-left: 5px; padding-right: 5px; line-height: 27px; }
  a.DGOV2SelectedPage { text-decoration: none !important; color: #FFFFFF !important; font-size: 15px; }
  a.DGOV2Page { text-decoration: none !important; color: #808080 !important; font-size: 15px; }
  a.DGOV2PagerNext { display: block; float: right; margin-left: 3px; /*margin-top: 6px;*/ }
  a.DGOV2PagerPrev { display: block; float: left; margin-right: 3px; /*margin-top: 6px;*/ }
  div.DGOV2ImageGalleryLoadMoreContainer { text-align: center; padding:1rem 0 4rem; }
  .image-gallery-loadmore.disabled { color: #fff !important; background-color: #355e93 !important; opacity: 1 !important; border-color: #355e93 !important; }


  .dropdown-menu > li > a { cursor: pointer; }


  @media (max-width: 1199px), (max-device-width: 1199px) {
    .DGOV2ImageGalleryDivLeft { width: 45% !important; margin-left: 3% !important; }
    .DGOV2ImageGallerylvItem { width: 25%; }
  }

  @media (max-width: 980px), (max-device-width: 980px) {
    .DGOV2ImageGalleryDivLeft { width: 55% !important; margin-left: 0 !important; }
  }

  @media (max-width: 991px), (max-device-width: 991px) {
    .DGOV2ImageGalleryDownloadDiv { margin-left: 0 !important; width: 100% !important; }
    .DGOV2ImageGalleryViewDiv { margin-left: 0 !important; width: 100% !important; }
    a.DGOV2ImageGalleryView { margin-left: 0 !important; }
    a.DGOV2ImageGalleryDownload { margin-left: 0 !important; }
    span.DGOV2ImageGalleryFilename { height: 52px; }
    .DGOV2ImageGallerylvDocument span.ImageGalleryDocument { font-size: 6em !important; }
    .DGOV2BottomLeft { float: none !important; width: 100% !important; }
    .DGOV2BottomRight { float: none !important; text-align: center !important; margin-top: 30px; width: 100% !important; }
    .DGOV2ImageGallerylvItem { width: 33.33%; }
  }

  @media (max-width: 767px), (max-device-width: 767px) {
    /*Two Images*/
    .DGOV2ImageGallerylvItem { width: 50%; }

    .DGOV2ImageGallerySearchDiv { }
    .DGOV2TopLeft { float: none !important; width: auto !important; }

    .DGOV2TopRight { float: none !important; width: auto !important; margin: auto; margin-bottom: 20px; text-align: center; }
    .DGOV2AddThis { float: none !important; }


    img.DGOV2DetailsImage { width: 100% !important; max-height: none !important; }
  }

  @media (max-width: 500px), (max-device-width: 500px) {
    .DGOV2ImageGallerylvItem { width: 100%; }
    .DGOV2ImageGalleryDivLeft { width: 90% !important; }
    .DGOV2ImageGalleryDivRight { width: 100% !important; }
  }

@media only screen and (max-width: 1199px) {
    .image-gallery-detail .inner-wrap-narrow {
        margin-top: 2rem;
        margin-left: auto;
    }
}